@charset "utf-8";
/* CSS Document */

#banner {
background:url("style/images/banners.jpg") no-repeat scroll 0 0 transparent;
height:198px;
margin:0 auto;
width:850px;
}
#left {
background:url("style/images/sidebar.jpg") no-repeat scroll 0 0 transparent;
float:left;
margin:30px 0 0 50px;
overflow:hidden;
display:inline;
width:250px;
}

#name{ width:500px; float:left; margin:20px 60px 0 ; display:inline;}
